This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 436739 - run gnome-power-manager on the login screen
run gnome-power-manager on the login screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-10 02:02 EDT by Matthias Clasen
Modified: 2008-03-11 01:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 01:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-03-10 02:02:53 EDT
I still don't see that desktop file in the gdm package...
Comment 1 jmccann 2008-03-10 19:40:47 EDT
Would it be better to patch the g-p-m package to install it?
Comment 2 Matthias Clasen 2008-03-10 20:26:48 EDT
I don't care too much where the file lives. 

Note You need to log in before you can comment on or make changes to this bug.